
-- Command keywords
EkCTRA_MTTargets_TEXT_Command_Help = "help";
EkCTRA_MTTargets_TEXT_Command_Status = "status";
EkCTRA_MTTargets_TEXT_Command_Enable = "enable";
EkCTRA_MTTargets_TEXT_Command_Disable = "disable";
EkCTRA_MTTargets_TEXT_Command_Toggle = "toggle";
EkCTRA_MTTargets_TEXT_Command_Players = "players";
EkCTRA_MTTargets_TEXT_Command_Pets = "pets";

-- Help text for the command keywords
EkCTRA_MTTargets_TEXT_Help_Help = "Show this command summary.";
EkCTRA_MTTargets_TEXT_Help_Status = "Show status of this addon.";
EkCTRA_MTTargets_TEXT_Help_Enable = "Enable this addon.";
EkCTRA_MTTargets_TEXT_Help_Disable = "Disable this addon.";
EkCTRA_MTTargets_TEXT_Help_Toggle = "Enable/Disable this addon.";
EkCTRA_MTTargets_TEXT_Help_Players = "Toggle MT Players group.";
EkCTRA_MTTargets_TEXT_Help_Pets = "Toggle MT Pets group.";

-- How to change the settings.
EkCTRA_MTTargets_TEXT_Help_RightClick = "Right click on the MT Targets, MT Players, or MT Pets group title to change the settings.";

-- Messages
EkCTRA_MTTargets_TEXT_InvalidCommand = "Invalid command. For help type: ";

-- Status messages.
EkCTRA_MTTargets_TEXT_IsEnabled = "Addon is enabled.";
EkCTRA_MTTargets_TEXT_IsDisabled = "Addon is disabled.";
EkCTRA_MTTargets_TEXT_CTRaid_Fail = "CT_RaidAssist not detected/incompatible.";

-- EkCheck
EkCTRA_MTTargets_TEXT_EkCheck_Version = "Version";

-- Text to appear in the right click menu.
EkCTRA_MTTargets_TEXT_Menu_Show_MTTargets = "Show Targets group";
EkCTRA_MTTargets_TEXT_Menu_Show_MTTTargets = "Show Targets Targets group";
EkCTRA_MTTargets_TEXT_Menu_Show_MTRaidTargetIcons = "Show raid target icons";
EkCTRA_MTTargets_TEXT_Menu_Show_MTPlayers = "Show Players group";
EkCTRA_MTTargets_TEXT_Menu_Hide_MTAndPlayers = "Hide when Targets group is hidden";
EkCTRA_MTTargets_TEXT_Menu_Show_PlayerBuffs = "Show buffs/debuffs";
EkCTRA_MTTargets_TEXT_Menu_Show_MTPets = "Show Pets group";
EkCTRA_MTTargets_TEXT_Menu_Hide_MTAndPets = "Hide when Targets group is hidden";
EkCTRA_MTTargets_TEXT_Menu_Hide_Group_No_Pets = "Hide group if there are no pets";
EkCTRA_MTTargets_TEXT_Menu_Hide_Box_No_Pets = "Hide box if player has no pet";
EkCTRA_MTTargets_TEXT_Menu_Join_MTGroups = "Join the groups together";
EkCTRA_MTTargets_TEXT_Menu_Hide_Gap = "No gap when border is hidden";
EkCTRA_MTTargets_TEXT_Menu_Side_Player = "Show Players to right of Targets";
EkCTRA_MTTargets_TEXT_Menu_Side_Pet = "Show Pets to right of Targets";
EkCTRA_MTTargets_TEXT_Menu_Side_PetPlayer = "Show Pets to right of Players";
EkCTRA_MTTargets_TEXT_Menu_Align_To_Title = "Align to title after dragging";
EkCTRA_MTTargets_TEXT_Menu_Close = "Close this menu";

-- Tooltip text for the group titles
EkCTRA_MTTargets_TEXT_Click_Drag_All = "Click to drag all.";
EkCTRA_MTTargets_TEXT_Click_Drag = "Click to drag.";
EkCTRA_MTTargets_TEXT_Shift_Click_Drag_All = "Shift-click to drag all.";
EkCTRA_MTTargets_TEXT_Right_Click_Menu = "Right-click to open menu.";

-- Key bindings
BINDING_HEADER_EKCTRA_MTTARGETS = "EkCTRA_MTTargets";
BINDING_NAME_EKCTRA_MTTARGETS_MTPLAYER1 = "Target MT Player 1"; 
BINDING_NAME_EKCTRA_MTTARGETS_MTPLAYER2 = "Target MT Player 2"; 
BINDING_NAME_EKCTRA_MTTARGETS_MTPLAYER3 = "Target MT Player 3"; 
BINDING_NAME_EKCTRA_MTTARGETS_MTPLAYER4 = "Target MT Player 4"; 
BINDING_NAME_EKCTRA_MTTARGETS_MTPLAYER5 = "Target MT Player 5"; 
BINDING_NAME_EKCTRA_MTTARGETS_MTPLAYER6 = "Target MT Player 6"; 
BINDING_NAME_EKCTRA_MTTARGETS_MTPLAYER7 = "Target MT Player 7"; 
BINDING_NAME_EKCTRA_MTTARGETS_MTPLAYER8 = "Target MT Player 8"; 
BINDING_NAME_EKCTRA_MTTARGETS_MTPLAYER9 = "Target MT Player 9"; 
BINDING_NAME_EKCTRA_MTTARGETS_MTPLAYER10 = "Target MT Player 10"; 
BINDING_NAME_EKCTRA_MTTARGETS_MTPET1 = "Target MT Pet 1"; 
BINDING_NAME_EKCTRA_MTTARGETS_MTPET2 = "Target MT Pet 2"; 
BINDING_NAME_EKCTRA_MTTARGETS_MTPET3 = "Target MT Pet 3"; 
BINDING_NAME_EKCTRA_MTTARGETS_MTPET4 = "Target MT Pet 4"; 
BINDING_NAME_EKCTRA_MTTARGETS_MTPET5 = "Target MT Pet 5"; 
BINDING_NAME_EKCTRA_MTTARGETS_MTPET6 = "Target MT Pet 6"; 
BINDING_NAME_EKCTRA_MTTARGETS_MTPET7 = "Target MT Pet 7"; 
BINDING_NAME_EKCTRA_MTTARGETS_MTPET8 = "Target MT Pet 8"; 
BINDING_NAME_EKCTRA_MTTARGETS_MTPET9 = "Target MT Pet 9"; 
BINDING_NAME_EKCTRA_MTTARGETS_MTPET10 = "Target MT Pet 10"; 
